@charset "UTF-8";
@import "/css/style.css";

div#content div#map { margin: 0 0 20px 0; width: 100%; height: 500px; }
div#content table { width: 100%; border-collapse: collapse; }
div#content th { padding: 10px 20px; background: #eee; border: solid 1px #ccc; }
div#content td { padding: 10px 20px; border: solid 1px #ccc; }